-S 0  -X RUN  -Q 0 -L 3   114 400
-S 0  -X RUN  -Q 0 -L 3   104 400
-S 0  -X RUN  -Q 0 -L 3   71 400
-S 0  -X RUN  -Q 0 -L 3   64 300
-S 1  -X RUN  -Q 0 -L 3   57 175
-S 2  -X RUN  -Q 1 -L 2   56 200
-S 1  -X RUN  -Q 1 -L 2   53 175
-S 1  -X RUN  -Q 1 -L 2   45 200
-S 2  -X RUN  -Q 1 -L 2   43 200
-S 2  -X RUN  -Q 1 -L 2   40 175
-S 4  -X RUN  -Q 2 -L 1   35 300
-S 4  -X RUN  -Q 2 -L 1   31 175
-S 4  -X RUN  -Q 2 -L 1   30 125
-S 4  -X RUN  -Q 2 -L 1   24 175
-S 3  -X RUN  -Q 3 -L 1   17 125
-S 3  -X RUN  -Q 3 -L 1   9 100
-S 3  -X RUN  -Q 3 -L 1   8 100
-S 3  -X RUN  -Q 3 -L 1   1 125
